package wenrgise.workflow.bean;

import java.io.Serializable;
import wenrgise.common.bean.BaseDetailBean;

public class WFLTransDtlBean extends BaseDetailBean implements Serializable {
  public String txtFlane;
  
  public String txtFLevel;
  
  public String txtTLane;
  
  public String txtCDesc;
  
  public String txtCValue;
  
  public String txtToRootDtlId;
  
  public String txtFromRootDtlId;
  
  String txtTLevel;
  
  public String txtConditionId;
  
  public String getTxtFlane() {
    return this.txtFlane;
  }
  
  public void setTxtFlane(String newTxtFlane) {
    this.txtFlane = newTxtFlane;
  }
  
  public String getTxtFLevel() {
    return this.txtFLevel;
  }
  
  public void setTxtFLevel(String newTxtFLevel) {
    this.txtFLevel = newTxtFLevel;
  }
  
  public String getTxtTLane() {
    return this.txtTLane;
  }
  
  public void setTxtTLane(String newTxtTLane) {
    this.txtTLane = newTxtTLane;
  }
  
  public String getTxtCDesc() {
    return this.txtCDesc;
  }
  
  public void setTxtCDesc(String newTxtCDesc) {
    this.txtCDesc = newTxtCDesc;
  }
  
  public String getTxtCValue() {
    return this.txtCValue;
  }
  
  public void setTxtCValue(String newTxtCValue) {
    this.txtCValue = newTxtCValue;
  }
  
  public String getTxtToRootDtlId() {
    return this.txtToRootDtlId;
  }
  
  public void setTxtToRootDtlId(String newTxtToRootDtlId) {
    this.txtToRootDtlId = newTxtToRootDtlId;
  }
  
  public String getTxtFromRootDtlId() {
    return this.txtFromRootDtlId;
  }
  
  public void setTxtFromRootDtlId(String newTxtFromRootDtlId) {
    this.txtFromRootDtlId = newTxtFromRootDtlId;
  }
  
  public String getTxtTLevel() {
    return this.txtTLevel;
  }
  
  public void setTxtTLevel(String newTxtTLevel) {
    this.txtTLevel = newTxtTLevel;
  }
  
  public String getTxtConditionId() {
    return this.txtConditionId;
  }
  
  public void setTxtConditionId(String newTxtConditionId) {
    this.txtConditionId = newTxtConditionId;
  }
}
